Subject: Re: [dtn-users] dtn-users Digest, Vol 12, Issue 8

From: ahmed elouadrhiri <[email-masked]>
Date: Thu, 26 Apr 2012 13:50:15 +0000

Hello;

Help please the problem in the Berkeley DB style exist, i have installed :

oasys-1.5.0
db-5.2.36
dtn-2.8.0

the problem is :

when I wanted to starting up the server DTN with  "

$ daemon/dtnd -c /home/ahmed/dtn/dtn.conf

"
i have the errors :
[1334847244.606686 /dtn/storage warning] error in beginTransaction;
releasing lock and DS_ERR
[1334847244.606940 /dtn/storage warning] DurableStoreImpl::beginTransaction
not implemented.
[1334847244.606979 /dtn/storage warning] error in beginTransaction;
releasing lock and DS_ERR

I'm stuck,Thank you for your response.

Best Regards
Ahmed EL OUADRHRIRI.

2012/4/19 <[email-masked]>

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.irtf.org/mailman/listinfo/dtn-users
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send dtn-users mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.irtf.org/mailman/listinfo/dtn-users
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of dtn-users digest..."
>
> Today's Topics:
>
>   1. DTN : error in BerkeleyDB (ahmed elouadrhiri)
>   2. Re: DTN : error in BerkeleyDB (Elwyn Davies)
>
>
> ---------- Message transféré ----------
> From: ahmed elouadrhiri <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Thu, 19 Apr 2012 15:23:49 +0000
> Subject: [dtn-users] DTN : error in BerkeleyDB
> Hello ;
>
> I am ahmed EL OUADRHIRI, i'm a student research master in morocco.
>
> when I wanted to starting up the server DTN with  "
>
> $ daemon/dtnd -c /home/ahmed/dtn/dtn.conf
>
> "
> i have the errors :
> [1334847244.606686 /dtn/storage warning] error in beginTransaction;
> releasing lock and DS_ERR
> [1334847244.606940 /dtn/storage warning]
> DurableStoreImpl::beginTransaction not implemented.
> [1334847244.606979 /dtn/storage warning] error in beginTransaction;
> releasing lock and DS_ERR
>
> I have not found a perfect answer to settle the problem.
> Thank you.
>
> Best Regards.
> Ahmed EL OUADRHIRI
>
>
> ---------- Message transféré ----------
> From: Elwyn Davies <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Thu, 19 Apr 2012 18:53:11 +0200
> Subject: Re: [dtn-users] DTN : error in BerkeleyDB
> **
> Hi.
>
> Check back through the dtn-users email archive to late in 2011 - for
> details on this.
>
> Its not actually an error.
>
> If you download a more recent copy of DTN2/oasys you will find this
> 'error' has disappeared.
>
> Regards,
> Elwyn
>
> On 19/04/12 17:23, ahmed elouadrhiri wrote:
>
> Hello ;
>
> I am ahmed EL OUADRHIRI, i'm a student research master in morocco.
>
>  when I wanted to starting up the server DTN with  "
>
> $ daemon/dtnd -c /home/ahmed/dtn/dtn.conf
>
> "
> i have the errors :
> [1334847244.606686 /dtn/storage warning] error in beginTransaction;
> releasing lock and DS_ERR
> [1334847244.606940 /dtn/storage warning]
> DurableStoreImpl::beginTransaction not implemented.
> [1334847244.606979 /dtn/storage warning] error in beginTransaction;
> releasing lock and DS_ERR
>
> I have not found a perfect answer to settle the problem.
> Thank you.
>
> Best Regards.
> Ahmed EL OUADRHIRI
>
>
> _______________________________________________
> dtn-users mailing [email-masked]://www.irtf.org/mailman/listinfo/dtn-users
>
>
>
> _______________________________________________
> dtn-users mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/dtn-users
>
>